<div class="container h-100 app-body">
  <div class="row">
    <div class="col-12">
      <app-navbar></app-navbar>
    </div>
    <div class="col-12">
      <!--<app-searcher></app-searcher>-->
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
